Subject: Re: A very unusual submission
From: "Steve Bamford" <[email-masked]>
To: "D. Campbell" <[email-masked]>
Date: Tue, 20 Aug 2002 22:14:06 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: D. Campbell 
  To: Steve Bamford 
  Sent: Saturday, July 13, 2002 9:01 AM
  Subject: Re: A very unusual submission

  Steve
  sure thats why I sent it. 
  As of last night, when they auctioned the five cows off, the club's auctioned for $750.00, the most of any of them, even though they actually cost 1250 in materials. (cow is 1,000).
  A Navy Cheif Petty Officer bougth it, and IM glad its going somewhere where it will be appreciated. 
  One lady came up to me afterwards and said that it was her fathers carrier due to the Number 41 (for freeway 41 alongside the base), and it was featured on the local news last night as well.
  So, it got some recognition :-)
  burning up like an oven here and its only 9 in the morning!
  David

    ----- Original Message ----- 
    From: Steve Bamford 
    To: D. Campbell 
    Sent: Friday, July 12, 2002 3:07 PM
    Subject: Re: A very unusual submission

    SI love this....can I use it on ARC?

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: D. Campbell 
      To: Steve Bamford 
      Sent: Friday, July 12, 2002 1:29 PM
      Subject: A very unusual submission

      Hello Steve. Here is something you may never see again..............
      I have been involved (about 85%) with the creation of this beast, which we refer to as the "Cowrier". Its for the Kings County (CA) Fair which is currently running the Cows on Parade competition. Groups were given one fiberglass life size dairy cow as the basis.
      Anyway, with Lemoore Naval Air Station being so prominant in the local economy, the Lemoore Chamber of COmmerce asked the Kings County Scale Model Club to build it. I did most of the work, and it was delivered to the fairgrounds on Monday.
      I will go check it out tonihgt. Hopefully this 109*F heat  wont melt the little Acadamy Hornets and sickhorse. 
      THe writeup that you can use follows.
      David Campbell
      Visit Hover Lover's Model Page
      http://www.angelfire.com/ca4/hlmp/home.html
      Helicopter models galleries, reviews and more!
      ===========================================================
      Tired of the usual? How about a life size bovine complete with aircraft carrier deck, 1/72 scale aircraft, and balsawood island?  Kings County Scale Model Club spent just under a month completing the task. 
      Commissioned by the City of Lemoore Chamber of Commerce, the Cowrier -- USS Bovine CVN (Aircraft Carrier, Bovine)-41 -- is a lifesize fiberglass dairy cow with a plywood deck, 5 Acadamy 1/72 Hornets and a Lindberg SH-3A.  Everything on the Cowrier was overbuilt and reinforced to stand the current 109* Hanford California heat. It is part of the Kings County Fair's "Cows on Parade" competition which includes other fiberglass cows from within the county. And just who got to build all this? I have to give credit to Kelly Voyles for building the Hornets, my girlfreind for blending the cow to the deck, painting the water & deck, and Richard Perez for painting the face and eyes.What about the rest? It was pretty much up to me to do the overall painting and final assembly. 
      So, next time you want a challenge, try a Cowrier!
      --David Campbell

      ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++